Updating my iphone 4

Discussion in 'iPhone iOS' started by yoegue82, Feb 15, 2013.

  1. yoegue82

    yoegue82 New Member

    Joined:
    Feb 15, 2013
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    0
    Help please, I have an iphone 4 now working with net10, it is unlock and jailbreak but has ios is 4.0.2 and the firmware 01.59.00, my question is if can I update my iOS and my phone will work with net10? I don't care about the jailbreak I only need that woks on net10. Thanks
     
  2. Thomasjtsi

    Thomasjtsi Well-Known Member

    Joined:
    Oct 25, 2011
    Messages:
    7,523
    Likes Received:
    450
    Trophy Points:
    83
    Location:
    Missouri, USA
    With the 1.59.00 Baseband you're relying on ultrasnOw from Cydia for your unlock. Jailbreaking is required to have Cydia & ultrasnOw.

    So, your only option to preserve this unlock is to update while preserving the 1.59.00 Baseband. You can use redsn0w or sn0wbreeze to create a custom firmware w/ Baseband preservation.
     

Share This Page